<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 47 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 47</a><a class="prev" href="PS46.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS48.html">&gt;</a>
</div></div>
<div class="section chapter PS PS47 fra_bjc fra" dir="ltr" lang="fr" data-id="PS47" data-nextid="PS48" data-previd="PS46">
<div class="c">Psaume 47</div>
<div class="p">
		<div class="s">YHWH, l'Elohîm élevé</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS47_1" class="v PS47_1" data-id="PS47_1">Psaume des fils de Koré. Au chef de musique.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS47_2" class="v PS47_2" data-id="PS47_2">Peuples battez tous des mains ! Poussez vers Elohîm des cris de joie avec une voix de triomphe !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS47_3" class="v PS47_3" data-id="PS47_3">car YHWH, Elyon, est redoutable. Il est le Grand Roi sur toute la Terre.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS47_4" class="v PS47_4" data-id="PS47_4">Il nous assujettit des peuples et des nations sous nos pieds.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS47_5" class="v PS47_5" data-id="PS47_5">Il nous choisit notre héritage, la gloire de Yaacov qu'il aime. Sélah.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS47_6" class="v PS47_6" data-id="PS47_6">Elohîm est monté avec un cri de joie, YHWH, avec le son du shofar.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS47_7" class="v PS47_7" data-id="PS47_7">Chantez à Elohîm, chantez ! Chantez à notre Roi, chantez !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS47_8" class="v PS47_8" data-id="PS47_8">Car Elohîm est le Roi de toute la Terre : chantez un cantique !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS47_9" class="v PS47_9" data-id="PS47_9">Elohîm règne sur les nations, Elohîm est assis sur son saint trône.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS47_10" class="v PS47_10" data-id="PS47_10">Les princes des peuples se rassemblent vers le peuple d'Elohîm d'Abraham, car les boucliers de la Terre sont à Elohîm : il est puissamment élevé.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS46.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS48.html">&gt;</a>
</div></div>
</body>
</html>